Subject: Ticket Assigned - RE: Possibly starting virtual
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 02:11:11 +0000

Hi Pritish Nandi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Possibly starting virtual Hi Christine, 

  

 Going ahead and looping in the Helpdesk here to ensure quick action. 

  

 Thanks, 

  

 Carter

 

 
 
 Carter Green | Customer Experience Manager 

 [email-masked] | 202.439.7856 

 

 

 

   

LesMills.com | Facebook | Twitter | Instagram | YouTube | LinkedIn

 

 

   

 
 
From: christine equalizefitness.com <[email-masked]>
 
Sent: Monday, September 14, 2020 9:08 PM 
To: Carter Green <[email-masked]> 
Cc: John Ryan <[email-masked]> 
Subject: Re: Possibly starting virtual 

 

   

 Carter, 

 

   

 
 I did not receive a confirmation email the first time, or this time. However, I was re-directed to the same thank you message. To be honest, the form doesn't even ask for the name of the gym, but
 of course my email address would indicate the name of the gym. 

 

   

 
 Thank you, and please let me know if there is anything I can do to help expedite the process. 

 

   

 
 Christine 

 

 

From: Carter Green <[email-masked]> 
Sent: Monday, September 14, 2020 9:01 PM 
To: christine equalizefitness.com <[email-masked]> 
Cc: John Ryan <[email-masked]> 
Subject: RE: Possibly starting virtual  

 

 

 
 
 Hi Christine, 

   

 Did you get a confirmation email?  Not sure what happened and could be an issue on our end.  I went to the head of the help-desk to make sure we resolve this. 
 When completed please let me know and I will let her know. 

   

 Thanks for your patience we will get this taken care of. 

   

 Carter

 

 
 
 Carter Green | Customer Experience Manager 

 [email-masked] | 202.439.7856 

   

  

   

 
LesMills.com | Facebook | Twitter | Instagram | YouTube | LinkedIn

 

 

 

 
 
From: christine equalizefitness.com <[email-masked]>
 
Sent: Monday, September 14, 2020 8:57 PM 
To: Carter Green <[email-masked]> 
Cc: John Ryan <[email-masked]> 
Subject: Re: Possibly starting virtual 

 

 

 Carter, 

 

 

 
 thank you for reaching out. I filled that form out right away Friday morning after you sent the link, and even received a pop-up thank you message after I completed it. This is becoming a bit
 arduous. I will fill out the form again now, but how do I know if this one went through? Is there no way to just have someone contact me directly? 

 

 

 
 Thank you, 

 

 

 
 Christine 

 

 

From: Carter Green <[email-masked]> 
Sent: Monday, September 14, 2020 7:25 PM 
To: John Ryan <[email-masked]> 
Cc: christine equalizefitness.com <[email-masked]> 
Subject: Re: Possibly starting virtual  

 

 

 

 
 Christine for some reason the help desk doesn’t have any record of a ticket from Equalize- can you please fill this out when you have a min:   

 

 

 
 https://www.lesmills.com/uk/clubs-and-facilities/virtual/virtual-support/ 

 

   

 

 Carter Green  

 
 
 Customer Experience Manager  

 
 
 Les Mills US 

 

 

 
 
From: John Ryan <[email-masked]> 
Sent: Monday, September 14, 2020 10:32:56 AM 
To: Carter Green <[email-masked]> 
Cc: <[email-masked]> <[email-masked]> 
Subject: Re: Possibly starting virtual  

 

 

 
 
 Great, thanks for the update!  

 

 

 On Mon, Sep 14, 2020 at 9:01 AM Carter Green <[email-masked]> wrote: 

 

 
 Good Morning John! 

   

 I sent it to Christine and I believe we are just waiting to hear back from the virtual help desk to get in. 

   

 Carter

 

 
 Carter Green | Customer Experience Manager 

 [email-masked] | 202.439.7856 

   

  

   

 
LesMills.com | Facebook | Twitter | Instagram | YouTube | LinkedIn

 

 

 

From: John Ryan <[email-masked]>
 
Sent: Monday, September 14, 2020 8:59 AM 
To: Carter Green <[email-masked]> 
Cc: <[email-masked]> <[email-masked]> 
Subject: Re: Possibly starting virtual 

 

 

 Hi Carter 

 
 
  I didn't see a form attached? 

 
 
 John 

 

 

 
 On Fri, Sep 11, 2020 at 10:36 AM Carter Green <[email-masked]> wrote: 

 

 
 Hi John, 

   

 Great news and as you know I think virtual will be an important weapon for you next 6+ months.  Only you would have the passwords…  Please fill out this form
 for any support needed with virtual. 

   

 @<christine please let me know if I can assist
 in any way! 

   

 Carter 

   

 Carter Green | Customer Experience Manager 

 [email-masked] | 202.439.7856 

   

  

   

 
LesMills.com | Facebook | Twitter | Instagram | YouTube | LinkedIn

 

 

 

From: John Ryan <[email-masked]>
 
Sent: Friday, September 11, 2020 8:43 AM 
To: Carter Green <[email-masked]> 
Cc: <[email-masked]> <[email-masked]> 
Subject: Possibly starting virtual 

 

 

 Hi Carter, 

 
 
  Our GFM is currently not with us, could you share all of the passwords and operational information for the virtual systems. I have cc'd my AGM, she will have some questions for you. https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3936